body {
	font-family: arial, helvetica, impact, sans-serif;
	font-size: 13px;
	/*margin-right:10%;*/
	/*margin-left:10%;*/
	background-color: #003366;
	/*margin: 0px;*/
	padding: 0px;
    border: 0px;
	text-align:center;
	
}

#page
{
	background-color: #ffffff;
	width: 900px;
	text-align:center;
	text-align:center;
	margin-right:auto;
	margin-left:auto;
	min-height:800px;
	height:800px;
	padding:0px;
}

#header, #container {
	clear:both;
	padding-left: 0px;
	margin-right: auto;
	margin-left: auto;
	width: 900px;
	border: none;
	text-align:left;
	background-color: #ffffff;

}

html{
	font-family: arial, helvetica, impact, sans-serif;
	font-size: 13px;
	padding: 0px;
    border: 0px;
}

html, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	font-family: arial, helvetica, impact, sans-serif;
	font-size: 13px;
}

h2{
	color: #004990;
	font-size: 1.2em;
	border-bottom: solid 2px #00ccff;
	margin-bottom: 1px;
	padding-bottom: 1px;
	padding-top: 10px;
	margin-top: 10px;
}
.guidetext {font-size: 11pt; color: #000000; font-family: helvetica, impact, sans-serif; font-weight: normal}

table.boxonly {
	border-width: thin;
	border-spacing: ;
	border-style: inset;
	border-color: #cccccc;
	border-collapse: collapse;
	background-color: white;
}
table.boxonly th {
	border-width: 2px;
	padding: 2px;
	border-style: none;
	border-color: white;
	background-color: white;
	-moz-border-radius: ;
}
table.boxonly td {
	border-width: 2px;
	padding: 2px;
	border-style: none;
	border-color: white;
	background-color: white;
	-moz-border-radius: ;
}

table.boxonly tr.d0 td {background-color: #ededed; color: black;}
table.boxonly tr.d1 td {background-color: #ffffff; color: black;}

a:link              { color:#004990; text-decoration:none; font-weight: bold}
a:visited           { color:#004990; text-decoration:none; font-weight: bold}
a:hover             { color:#00ccff; text-decoration:underline; font-weight: bold}
a:active            { color:#004990; text-decoration:none; font-weight: bold}

a.blacklist:link              { color:#000000; text-decoration:none; font-weight: normal}
a.blacklist:visited           { color:#000000; text-decoration:none; font-weight: normal}
a.blacklist:hover             { color:#000000; text-decoration:underline; font-weight: normal}
a.blacklist:active            { color:#000000; text-decoration:none; font-weight: normal}

table.searchresults tr.d0 td {background-color: #ededed; padding: 2px; color: black;}
table.searchresults tr.d1 td {background-color: #ffffff; padding: 2px; color: black;}
table.searchresults{
	padding: 2px;
}

div.mainlogo {
	position: relative;
	float:right; 
	font-family:Arial, Helvetica, Sans Serif; 
	font-size: 20px; 
	color:#004990; 
	font-style:italic; 
	top: -80px; 
	left: 15%;
	font-weight:bold; 
	
}

th {text-align: left; font-weight:bold;}

.button
{
	background: #65a9d7;
	background: -moz-linear-gradient(top, #20afe7, #65a9d7);
	background: -ms-linear-gradient(top, #20afe7, #65a9d7);
	background: -o-linear-gradient(top, #20afe7, #65a9d7);
	background: -webkit-gradient(linear, left top, left bottom, from(#20afe7), to(#65a9d7));
	background: -webkit-linear-gradient(top, #20afe7, #65a9d7);
	border-radius: 40px;
	border-top: 1px solid #96d1f8;
	box-shadow: rgba(0,0,0,1) 0 0px 0;
	color: white;
	font-family: Georgia, serif;
	font-size: 12px;
	moz-border-radius: 40px;
	moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	padding: 4px 8px;
	text-decoration: none;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	vertical-align: middle;
	webkit-border-radius: 40px;
	webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
}
.button:hover
{
	background: #004890;
	border-top-color: #004890;
	color: #ccc;
}
.button:active
{
	background: #1b435e;
	border-top-color: #1b435e;
}




.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:40px;
	-webkit-border-radius:40px;
	border-radius:40px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#004890;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:3px 10px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	width: 100px;
	text-align:center;
	margin:2px;
}.myButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.myButton:active {
	position:relative;
	top:1px;
}


/*main body border*/
#top, #bottom, #left, #right {
	background: #003366;
	position: fixed;
}
#left, #right {
	top: 0; bottom: 0;
	width: 8%;
}
#left { left: 0; }
#right { right: 0; }
	
#top {
	left: 0; right: 0;
	height: 0px;
}

#bottom {
	left: 0; right: 0;
	height: 0px;
}


#top { top: 0; }
#bottom { bottom: 0; }
	
	
/*top menu*/

.topmenu ul {
	/*float: right;*/
	position: absolute;
	font-size: 14px;
	font-weight: bold;
	list-style: none;
	/*padding: 0 -40 0 -40   !important;*/
	/*line-height: 1em;*/
	width: 100% !important;
	margin-right: 0;
	margin-left: 0;
	margin-top: 0;
	margin-bottom: 2;
}
.topmenu li {
	float: left;
	position: relative;
	border-right: solid #ffffff;
	border-width:thin;

	margin-right: 0px;
	margin-left: 0px;
	margin-top: 2px;
	margin-bottom: 7px;
	padding-top: 2px;
	padding-left: 0px;
	width:17%;
	text-align: center;
	list-style: none;
}

.topmenu li.leftlink {
	text-align: left;
	width:8%;
}


.topmenu li.rightlink {
	text-align: right;
	width:15%;
}

.topmenu a:active  {
	color: #00ccff; /*menu item text color* 00ccff/
	display: block;
	/*line-height: 1.333em; /*height of menu items*/
	/*padding: 0 1.2125em;*/
	text-decoration: none;
	font-size: 13px;
}

.topmenu a:link  {
	color: #00ccff; /*menu item text color* 00ccff/
	display: block;
	/*line-height: 1.333em; /*height of menu items*/
	/*padding: 0 1.2125em;*/
	text-decoration: none;
	font-size: 13px;
}

.topmenu a:visited  {
	color: #00ccff; /*menu item text color* 00ccff/
	display: block;
	/*line-height: 1.333em; /*height of menu items*/
	/*padding: 0 1.2125em;*/
	text-decoration: none;
	font-size: 13px;
}

.topmenu a:hover  {
	color: #004990; /*menu item text color* 00ccff/
	display: block;
	line-height: 1.333em; /*height of menu items*/
	/*padding: 0 1.2125em;*/
	text-decoration: underline;
	font-size: 13px;
}




/*a:visited, a:hover, a:active*/

/*div.toprightmenu a hover{
	/*color: #00ccff; /*menu item text color*/
}*/

.subnav{
	margin-right: 18px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	padding-right:5px;
}

a:active.subnav {
	color: #000000; /*menu item text color*/
	/*padding: 0 1.2125em;*/
	text-decoration: none;
	padding-right:15px;
}

a:link.subnav {
	color: #000000; /*menu item text color*/
	/*padding: 0 1.2125em;*/
	text-decoration: none;
	padding-right:15px;
}

a:visited.subnav {
	color: #000000; /*menu item text color*/
	/*padding: 0 1.2125em;*/
	text-decoration: none;
	padding-right:15px;
}

a:hover.subnav {
	color: #000000; /*menu item text color*/
	/*padding: 0 1.2125em;*/
	text-decoration: underline;
	padding-right:15px;
}

/*top right menu*/

div.toprightmenu {
	/*position:absolute;
	right:8%;
	top:100px;
	font-size: 12px;
	font-weight: regular;
	width:200px;
	margin-right: 10px;
	*/
	
	font-size: 12px;
	font-weight: regular;
	font-weight:bold; 
	text-align: right !important;
	
	position: relative;
	float:right; 
	top: 100px; 
	left: -5%;
	
}

div.toprightmenu a:hover {
	color: #000000; /*menu item text color*/
	line-height: 1.333em; /*height of menu items*/
	/*padding: 0 1.2125em;*/
	text-decoration: underline;
	font-size: 11px;
	padding: 2px;
}

div.toprightmenu a:active {
	color: #000000; /*menu item text color*/
	line-height: 1.333em; /*height of menu items*/
	/*padding: 0 1.2125em;*/
	text-decoration: underline;
	font-size: 11px;
	padding: 2px;
}

div.toprightmenu a:link {
	color: #000000; /*menu item text color*/
	line-height: 1.333em; /*height of menu items*/
	/*padding: 0 1.2125em;*/
	text-decoration: underline;
	font-size: 11px;
	padding: 2px;
}

div.toprightmenu a:visited  {
	color: #000000; /*menu item text color*/
	line-height: 1.333em; /*height of menu items*/
	/*padding: 0 1.2125em;*/
	text-decoration: underline;
	font-size: 11px;
	padding: 2px;
}